*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  overflow: hidden;
  color: white;
  font-family: sans-serif;
}

body {
  width: 90%;
  height: 90vh;
  margin: 30px auto;
  border-radius: 15px;
}

header {
  display: flex;
  justify-content: space-between;
  background-color: #1b5693;
  height: fit-content;
  padding: 20px 10px;
  border-bottom: 3px solid red;
}

.logo-title {
  width: fit-content;
  display: flex;
  align-items: center;
}

.logo-title img {
  width: 100px;
}

.titles {
  margin-left: 20px;
}

header img {
  width: 80px;
}

.nav {
  height: 100%;
  background-image: url("./Images/destination-nuwakot-nepal.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  display: grid;
  grid-template-columns: auto 70% auto;
}

aside {
  margin: 20px auto;
}

.nav-item {
  width: 150px;
  height: 200px;
  margin-top: 10px;
  padding-top: 20px;
  border: 2px solid #a9a9a9;
  border-radius: 15px;
  text-align: center;
  cursor: pointer;
}

.nav-item:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

.nav-item img {
  width: 100px;
  border-top: 2px solid #ffda44;
  border-bottom: 2px solid #ffda44;
}

.nav svg {
  width: 90%;
  margin-top: -30px;
  /* margin: none auto; */
}

.opac {
  fill: rgba(0, 0, 0, 0.5);
}

.sudur {
  fill: #3fa9f5;
}

/* .sudur:hover .sudur::before {
  display: inline-block;
} */

.sudur-hover {
  fill: rgba(0, 0, 0, 0.5);
}

#pn-1 {
  fill: #3fa9f5;
}

#pn-1:hover {
  fill: rgba(0, 0, 0, 0.5);
}

#pn-2 {
  fill: #62baef;
}

#pn-2:hover {
  fill: rgba(0, 0, 0, 0.5);
}

#bagmati {
  fill: #a1d6f5;
}

#bagmati:hover {
  fill: rgba(0, 0, 0, 0.5);
}

#gandaki {
  fill: #3fa9f5;
}

#gandaki:hover {
  fill: rgba(0, 0, 0, 0.5);
}

#pn-5 {
  fill: #62baef;
}

#pn-5:hover {
  fill: rgba(0, 0, 0, 0.5);
}

#karnali {
  fill: #a1d6f5;
}

#karnali:hover {
  fill: rgba(0, 0, 0, 0.5);
}

.pn-1:hover::after {
  content: attr(data-tooltip);
  width: max-content;
  background-color: rgba(0, 0, 0, 0.418);
  color: white;
  z-index: 1000;
  position: absolute;
}
